*{ margin:0; padding:0;}
body{ overflow-x:hidden; font-family:"微软雅黑"; font-size:12px; min-width:1400px;}
ul,li,ol{ list-style:none;}
a{ text-decoration:none;}
.clear{ width:100%; height:1px; clear:both;}
img{ border:none;}



/*pages*/
.pages{ float:left; width:100%; padding-top:40px; padding-bottom:50px; clear:both;}
.pages ul{ float:right;}
.pages ul li{ float:left; height:46px; line-height:46px; border:1px solid #005bac; text-align:center; margin:5px; background:#FFF; font-size:12px;}
.pages ul li a{ display:block; color:#005bac; padding:0px 20px; font-size:12px;}
.pages .c{ display:block; color:#FFF; padding:0px 20px; background:#005bac !important; font-weight:bold;}



/*section*/
.section{ width:100%; height:100%; overflow:hidden;}



/*menu*/
#menu{ position:fixed; right:15px; top:calc((100% - 450px) / 2); width:27px; height:535px; z-index:1000; background:url(../img/xian.png) center center no-repeat; background-size:1px 100%;}
#menu li{ float:left; width:27px; height:27px; margin:15px 0px; border-radius:50%; overflow:hidden; background:url(../img/c1.png) center center no-repeat; background-size:19px;}
#menu li a{ display:block; width:27px; height:27px;}
#menu li.active{ width:27px; height:27px; background:url(../img/c1h.png) center center no-repeat; background-size:27px;}



/*to*/
.to{ position:absolute; top:0px; z-index:999; width:100%; height:114px; border-bottom:1px solid rgba(255,255,255,0.24);}
.top{ position:absolute; width:1400px; left:50%; margin-left:-700px; height:114px;}

.top_fl{ float:left; width:568px; height:112px; background:url(../img/logo.png) center center no-repeat;}
.top_fl2{ float:left; width:568px; height:112px; background:url(../img/logo2.png) center center no-repeat;}

.top_fr{ float:right; height:30px; margin-top:44px;}
.top_fr_search{ position:relative; z-index:10; float:left; width:30px; height:30px; border-radius:15px; transition:all 0.3s;}
.top_fr_search_input{ position:absolute; z-index:8; float:left; width:0px; height:30px; border:none; outline:none; background:none; border-radius:15px; font-size:14px; transition:all 0.3s; padding-right:40px; padding-left:10px;}
.top_fr_search_en{ position:absolute; z-index:9; float:left; width:30px; height:30px; background:url(../img/sear.png) center center no-repeat; background-size:19px; border:none; outline:none;}
.top_fr_search:hover{}
.top_fr_search:hover .top_fr_search_input{ width:110px; margin-left:-125px; background:rgba(255,255,255,0.6);}

.top_fr_lan{ position:relative; z-index:11111; float:left; padding:0px 10px; display:block; height:30px; line-height:30px; font-size:18px; color:#FFF;}
 
.top_nav{ float:right; height:114px;}
.top_nav_yi{ float:left; width:90px; height:114px;}
.top_nav_yi_a{ float:left; width:90px; height:114px; line-height:114px; font-size:18px; color:#FFF; text-align:center; transition:all 0.3s; background:url(../img/nav_hover.png) top 114px center no-repeat;}
.top_nav_yi_a:hover{ background:url(../img/nav_hover.png) bottom center no-repeat;}
.top_nav_yi_ahover{ background:url(../img/nav_hover.png) bottom center no-repeat;}
.top_nav_yi_ahover2{ background:url(../img/nav_hover.png) bottom center no-repeat;}

.top_nav_yi_er{ position:absolute; margin-top:114px; margin-left:-100px; width:300px; height:0px; background:rgba(0,0,0,0.4); transition:all 0.3s; overflow:hidden;}
.top_nav_yi_er div{ float:left; width:300px; height:8px;}
.top_nav_yi_er a{ float:left; width:300px; height:40px; line-height:40px; text-indent:20px; font-size:14px; color:#FFF; transition:all 0.3s;}
.top_nav_yi_er a:hover{ background:rgba(0,0,0,0.4); text-indent:10px;}


.to2{ position:relative; top:0px; z-index:999; width:100%; height:114px; background:#FFF; box-shadow:0px 7px 27px rgba(0,0,0,0.1);}
.to2 .top_nav_yi_a{ color:#000;}
.to2 .top_nav_yi_a:hover{ background:url(../img/nav_hover2.png) bottom center no-repeat !important;}
.top_nav_yi_a_hover{ background:url(../img/nav_hover2.png) bottom center no-repeat !important;}
.to2 .top_fr_lan{ position:relative; z-index:11111; float:left; padding:0px 10px; display:block; height:30px; line-height:30px; font-size:18px; color:#000;}
.to2 .top_fr_search{ float:left; width:30px; height:30px; border-radius:15px; margin-right:10px; transition:all 0.3s;}
.to2 .top_fr_search_input{ position:absolute; z-index:8; float:left; width:0px; height:30px; border:none; outline:none; background:none; border-radius:15px; font-size:14px; transition:all 0.3s; padding-right:40px; padding-left:10px;}
.to2 .top_fr_search_en{ position:absolute; z-index:9; float:left; width:30px; height:30px; background:url(../img/sear2.png) center center no-repeat; background-size:19px; border:none; outline:none;}
.to2 .top_fr_search:hover{}
.to2 .top_fr_search:hover .top_fr_search_input{ width:110px; margin-left:-125px; background:rgba(0,0,0,0.5); color:#FFF;}
.to2 .top_fr_search:hover .top_fr_search_en{ background:url(../img/sear.png) center center no-repeat;}


/*sect1*/
.sect1{ width:100%; height:100%; overflow:hidden; background:url(../img/sect1.jpg) center center no-repeat; background-size:100% auto;}



/*sect2*/
.sect2{ width:100%; height:100%; overflow:hidden;}

.sect2_cen{ position:relative; width:1380px; left:50%; margin-left:-700px; top:calc(50% - 240px);}

.sect2_cen_tit{ float:left; width:100%; height:46px; line-height:46px; font-size:45px; color:#1a1a1a; font-weight:bold; margin-left:20px; margin-top:30px; transition:all 0.3s; opacity:0;}
.sect2_cen_english{ float:left; width:100%; height:20px; line-height:20px; font-size:20px; color:#1a1a1a; text-transform:uppercase; margin-left:20px; margin-top:20px; transition:all 0.3s; opacity:0;}
.sect2_cen_body{ float:left; width:100%; line-height:30px; font-size:18px; color:#1a1a1a; margin-top:30px; text-align:justify;}
.sect2_cen_body span{ opacity:0; transition:all 0.1s;}
.sect2_cen_body_zi{ display:none;}
.sect2_cen_href{ float:left; width:100%; margin-left:20px; margin-top:30px; transition:all 0.3s; opacity:0;}
.sect2_cen_href a{ float:left; width:200px; height:50px; line-height:50px; text-align:center; border:1px solid #1a1a1a; font-size:18px; color:#333; margin-top:30px;}

.sect2_cen_soll{ position:absolute; bottom:100px; width:700px; height:112px; left:50%; margin-left:-350px;}
.sect2_cen_soll div{ float:left; width:350px; height:112px;}
.sect2_cen_soll div dd{ float:left; width:350px; height:56px; line-height:56px; text-align:center; font-size:70px; color:#295685; font-weight:bold;}
.sect2_cen_soll div dt{ float:left; width:350px; height:56px; line-height:56px; text-align:center; font-size:20px; color:#295685;}
.sect2_cen_soll div dt dl{ float:left; height:56px; line-height:56px; font-size:20px; color:#295685; margin-left:106px;}
.sect2_cen_soll div dt font{ float:left; height:56px; line-height:56px; font-size:10px; color:#295685;}

.active .sect2_cen_tit    { transition-delay:0.8s; margin-left:0px; opacity:1;}
.active .sect2_cen_english{ transition-delay:1.2s; margin-left:0px; opacity:1;}
.active .sect2_cen_href   { transition-delay:1.4s; margin-left:0px; opacity:1;}

.active .sect2 .sect2_cen_body span{ opacity:1;}

.adddclass{ opacity:1 !important;}



/*sect3*/
.sect3{ width:100%; height:100%; overflow:hidden; background:url(../img/sect3_bg.png) center bottom no-repeat; background-size:100% auto;}

.sect3_cen{ position:relative; width:1400px; left:50%; margin-left:-700px; margin-top:150px;}

.sect3_cen_tit{ float:left; width:100%; height:58px; line-height:58px; text-align:center; font-size:35px; color:#1a1a1a; background:url(../img/aax.jpg) center bottom no-repeat;}

.sect3_cen_en{ float:left; width:100%; margin-top:20px; text-align:center;}
.sect3_cen_en a{ display:inline-block; padding:0px 12px; height:36px; line-height:36px; font-size:14px; color:#000; background:#EEE; margin:3px; transition:all 0.3s;}
.sect3_cen_en a:hover{ background:#295685 !important; color:#FFF !important;}
.sect3_cen_en_a_hover{ background:#295685 !important; color:#FFF !important;}

.sect3_cen_div{ float:left; width:1400px; margin-top:30px;}
.sect3_cen_div a{ float:left; width:340px; height:calc((100vh - 520px) / 2); overflow:hidden; margin:5px; box-shadow:0px 0px 8px rgba(0,0,0,0.1); background:#FFF; transition:all 0.3s;}
.sect3_cen_div a div{ float:left; width:100%; height:calc(100% - 60px); background-size:contain !important;}
.sect3_cen_div a span{ float:left; width:100%; height:60px; line-height:60px; text-align:center; font-size:14px; color:#000;}
.sect3_cen_div a:hover{ box-shadow:0px 0px 8px rgba(0,0,0,0.3);}

.sect3_cen_href{ float:left; width:100%; text-align:center; margin-top:40px;}
.sect3_cen_href a{ display:inline-block; height:50px; line-height:50px; padding:0px 60px; font-size:18px; color:#333; border:1px solid #333;}



/*sect4*/
.sect4{ width:100%; height:100%; overflow:hidden; background:url(../img/sect4_bg.jpg) center bottom no-repeat; background-size:100% auto;}

.sect4_top{ position:relative; width:1360px; height:140px; left:50%; margin-left:-700px; margin-top:calc((100vh - 400px) / 2);}
.sect4_top div{ float:left; width:1360px; height:50px;}
.sect4_top div dd{ float:left; height:50px; line-height:50px; font-size:45px; color:#111; font-weight:bold;}
.sect4_top div a{ float:right; height:50px; line-height:50px; font-size:18px; color:#FFF; padding:0px 60px; display:inline-block; background:#1e63b0;}
.sect4_top span{ float:left; width:1360px; height:30px; line-height:30px; font-size:20px; color:#111; text-transform:uppercase;}

.sect4_bot{ position:relative; width:1360px; left:50%; margin-left:-700px;}
.sect4_bot a{ float:left; width:278px; height:px; padding:20px 30px; border-left:1px solid #d3d3d3; margin-top:0px; transition:all 0.3s;}
.sect4_bot a dd{ float:left; width:100%; height:26px; line-height:26px; font-size:16px; color:#aaa; transition:all 0.3s;}
.sect4_bot a dt{ float:left; width:100%; height:64px; margin-top:30px; transition:all 0.3s;}
.sect4_bot a dt font{ float:left; width:100%; height:64px; line-height:32px; font-size:18px; color:#333; overflow:hidden; text-align:justify; transition:all 0.3s;}
.sect4_bot a span{ float:left; width:40px; height:2px; margin:10px 0px; margin-left:119px; background:#1e63b0; transition:all 0.3s;}
.sect4_bot a dl{ float:left; width:100%; height:160px; line-height:32px; font-size:16px; color:#888; text-align:justify; transition:all 0.3s; overflow:hidden;}
.sect4_bot a div{ float:left; width:100%; height:46px; line-height:46px; text-align:center; border:1px solid #d3d3d3; font-size:14px; color:#888; background:#FFF; margin-top:20px; transition:all 0.3s;}

.sect4_bot a:hover{ margin-top:-30px; background:#1e63b0; padding-top:20px;}
.sect4_bot a:hover dd{ color:#FFF;}
.sect4_bot a:hover dt{ color:#FFF;}
.sect4_bot a:hover dt font{ color:#FFF;}
.sect4_bot a:hover dl{ color:#FFF;}
.sect4_bot a:hover span{ width:100%; margin-left:0px; background:#FFF;}
.sect4_bot a:hover div{ color:#1e63b0; border:1px solid #1e63b0;}



/*sect5*/
.sect5{ width:100%; height:100%; overflow:hidden; background:url(../img/sect5_bg.jpg) center center no-repeat; background-size:100% 100%;}

.sect5_bot{ position:absolute; bottom:65px; width:1400px; left:50%; margin-left:-700px;}
.sect5_bot_c{ float:left; width:1400px; height:47px; background:url(../img/afafe.jpg) left bottom no-repeat;}
.sect5_bot_c div{ float:left; height:30px; line-height:26px; font-size:30px; color:#FFF; font-weight:bold;}
.sect5_bot_c span{ float:left; height:30px; line-height:15px; font-size:14px; color:#FFF; text-transform:uppercase; margin-left:10px;}

.sect5_bot_b{ float:left; width:1400px; height:60px; padding:20px 0px; font-size:16px; color:#FFF;}
.sect5_bot_b div{ float:left; width:440px; height:30px; line-height:30px; font-size:px; color:#FFF;}

.sect5_di{ position:absolute; bottom:0px; width:100%; height:64px; border-top:1px solid rgba(255,255,255,0.3);}
.sect5_di_zi{ position:relative; width:1400px; height:64px; line-height:64px; color:#FFF; font-size:16px; left:50%; margin-left:-700px;}



/*banner*/
.banner{ width:100%; overflow:hidden;}
.wrapper{ position:relative; width:1920px; height:320px; left:50%; margin-left:-960px; z-index:10;}
.fn-clear{ zoom:1;}
.box_skitter{ position: relative; background: none;}
.box_skitter ul{ display: none;}
.box_skitter .container_skitter{ overflow: hidden; position: relative;}
.box_skitter .image{ overflow: hidden;}
.box_skitter .image img{ display: none;}
.box_skitter .box_clone{ position: absolute; top: 0; left: 0; width: 100px; overflow: hidden; display: none; z-index: 20;}
.box_skitter .box_clone img{ position: absolute; top: 0; left: 0; z-index: 20;}
.box_skitter .label_skitter{ z-index: 150; position: absolute; display: none;}

.box_skitter .prev_button{ display:none; position:absolute; z-index:100; left:0px;}
.box_skitter .next_button{ display:none; position:absolute; z-index:100; right:0px;}

#slideshow{ float:right; position:relative; width:1920px; height:320px; z-index:9;}
#slideshow ul{ display: none; z-index:-99;}
#slideshow ul li img{ height:849px;}



/*fenye_lanmu*/
.fenye_lanmu{ width:100%; height:70px; box-shadow:0px 7px 27px rgba(0,0,0,0.1);}
.fenye_lanmu_cen{ position:relative; width:1400px; height:70px; left:50%; margin-left:-700px;}

.fenye_lanmu_fl{ float:left;}
.fenye_lanmu_fl span{ float:left; width:312px; height:84px; line-height:84px; text-align:center; font-size:28px; color:#FFF; background:#295685; margin-top:-14px; position:relative; z-index:9999;}
.fenye_lanmu_fl img{ float:left;position:relative; z-index:9999; margin-top:-14px;}

.fenye_lanmu_fr{ float:right; height:70px; line-height:70px; font-size:14px; color:#000;}
.fenye_lanmu_fr *{ height:70px; line-height:70px; font-size:14px; color:#000;}



/*foot*/
.foot{ width:100%; min-height:390px; background:url(../img/dico.jpg) bottom center no-repeat #295685;}

.foot_top{ position:relative; width:1400px; left:50%; margin-left:-700px; min-height:210px; padding-top:100px;}
.foot_top_fl{ float:left; width:900px;}
.foot_top_fl_t{ float:left; width:100%; height:48px; background:url(../img/foot_lg.png) left center no-repeat;}
.foot_top_fl_b{ float:left; width:100%; height:60px; padding-top:10px;}
.foot_top_fl_b div{ float:left; width:50%; height:30px; line-height:30px; font-size:16px; color:#FFF;}

.foot_top_fr{ float:right; width:500px; height:px;}
.foot_top_fr_t{ float:left; width:100%; height:48px; line-height:20px; font-size:20px; font-weight:bold; color:#FFF; background:url(../img/afe.jpg) left bottom 10px no-repeat;}
.foot_top_fr_b{ float:left; width:100%; height:60px;}
.foot_top_fr_b div{ float:left; width:calc(100% / 3); height:30px;}
.foot_top_fr_b div a{ line-height:30px; font-size:16px; color:#FFF;}

.foot_bot{ width:100%; height:80px; line-height:80px; text-align:center; font-size:14px; color:#FFF; border-top:1px solid #54789d;}



/*fenye*/
.fenye{ position:relative; width:1400px; left:50%; margin-left:-700px;}

.fenye_nav{ float:left; width:312px; margin-bottom:50px; padding-bottom:10px; background:#FFF; box-shadow:0px 0px 10px rgba(0,0,0,0.1);}
.fenye_nav_yi{ float:left; width:312px; transition:all 0.3s;}
.fenye_nav_yi>a{ float:left; width:288px; padding:15px 0px; margin-left:12px; border-bottom:1px dashed #cfcfcf;}
.fenye_nav_yi>a dd{ float:left; width:30px; height:20px; background:url(../img/dth.jpg) center center no-repeat; transition:all 0.3s;}
.fenye_nav_yi>a dt{ display:none; float:left; width:30px; height:20px; background:url(../img/dth2.jpg) center center no-repeat; transition:all 0.3s;}
.fenye_nav_yi>a span{ float:left; width:258px; line-height:20px; font-size:14px; color:#000; text-transform:capitalize; transition:all 0.3s;}

.fenye_nav_yi_er{ float:left; width:288px; padding:0px 12px; border-bottom:1px dashed #cfcfcf;}
.fenye_nav_yi_er div{ float:left; width:288px; height:10px;}
.fenye_nav_yi_er a{ float:left; padding:10px 0px; width:288px;}
.fenye_nav_yi_er a dt{ opacity:0; float:left; width:50px; height:20px; font-size:14px; color:#000; transition:all 0.3s; background:url(../img/afw.jpg) center center no-repeat;}
.fenye_nav_yi_er a span{ float:left; width:238px; line-height:20px; font-size:14px; color:#000; transition:all 0.3s;}
.fenye_nav_yi_er a:hover dt{ opacity:1;}
.fenye_nav_yi_er a:hover span{ color:#295685 !important;}

.fenye_nav_yi_er_a_hover dt{ opacity:1 !important;}
.fenye_nav_yi_er_a_hover span{ color:#295685 !important;}

.fenye_nav_yi:hover{ background:#f3f3f3;}
.fenye_nav_yi:hover>a{ padding:15px 12px; margin-left:0px;}
.fenye_nav_yi:hover>a dd{ display:none;}
.fenye_nav_yi:hover>a dt{ display:block;}
.fenye_nav_yi:hover>a span{ text-indent:5px;}
.fenye_nav_yi:hover .fenye_nav_yi_er{ background:#fcfcfc;}

.fenye_nav_yi_hover{ background:#f3f3f3;}
.fenye_nav_yi_hover>a{ padding:15px 12px !important; margin-left:0px !important;}
.fenye_nav_yi_hover>a dd{ display:none !important;}
.fenye_nav_yi_hover>a dt{ display:block !important;}
.fenye_nav_yi_hover>a span{ text-indent:5px !important;}

.fenye_img{ float:right; width:1050px; padding:50px 0px;}
.fenye_img a{ float:left; width:338px; height:300px; margin:6px; box-shadow:0px 0px 4px rgba(0,0,0,0.06); transition:all 0.3s;}
.fenye_img a div{ float:left; width:100%; height:240px; overflow:hidden;}
.fenye_img a div dd{ float:left; width:100%; height:240px; transition:all 0.3s;}
.fenye_img a span{ float:left; width:100%; height:60px; line-height:50px; text-align:center; font-size:14px; color:#000; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.fenye_img a:hover{ box-shadow:0px 0px 4px rgba(0,0,0,0.2);}

.fenye_cp_body{ float:right; width:1050px; padding-top:50px; padding-bottom:100px; font-size:14px; color:#000;}
.fenye_cp_body *{ max-width:1050px; font-size:14px; color:#000;}
.fenye_cp_body img{ display:block; max-width:1050px; margin:10px auto;}
.fenye_cp_body table{ width:1050px !important; border-collapse:collapse; border-spacing:0px;}
.fenye_cp_body td{ padding:5px 10px; border-color:rgb(23 54 93);}



/*fenye_list*/
.fenye_list{ position:relative; width:1400px; left:50%; padding:50px 0px; margin-left:-700px;}

.fenye_list a{ float:left; width:1400px; height:72px; padding:20px 0px; border-bottom:1px solid #CCC; transition:all 0.3s;}

.fenye_list a div{ float:left; width:1270px; transition:all 0.3s;}
.fenye_list a div dd{ position:absolute; float:left; width:42px; height:72px; background:url(../img/list1.png) left 6px center no-repeat; transition:all 0.3s;}
.fenye_list a div dt{ position:absolute; float:left; width:42px; height:72px; background:url(../img/list2.png) left 6px center no-repeat; transition:all 0.3s; opacity:0;}
.fenye_list a div span{ float:left; width:1260px; text-indent:30px; height:72px; line-height:72px; font-size:20px; color:#000; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; transition:all 0.3s;}

.fenye_list a>span{ float:right; width:90px; height:72px; border-left:1px solid #CCC; padding-left:30px; transition:all 0.3s;}
.fenye_list a span dd{ float:left; width:100%; height:30px; line-height:30px; font-size:14px; color:#a7a7a7; transition:all 0.3s;}
.fenye_list a span dt{ float:left; width:100%; height:30px; line-height:30px; font-size:20px; color:#a7a7a7; transition:all 0.3s;}

.fenye_list a:hover *{ color:#004d96 !important;}
.fenye_list a:hover{ border-bottom:1px solid #004d96 !important;}
.fenye_list a:hover>span{ border-left:1px solid #004d96 !important;}
.fenye_list a:hover div dd{ opacity:0;}
.fenye_list a:hover div dt{ opacity:1;}
.fenye_list a:hover div span{ text-indent:40px;}



/*fenye_body*/
.fenye_body{ position:relative; width:1400px; left:50%; padding:100px 0px; margin-left:-700px; line-height:30px; font-size:16px !important; color:#000; text-align:justify;}
.fenye_body *{ max-width:1400px; line-height:30px; font-size:16px !important; color:#000;}
.fenye_body img{ margin:10px 0px;}



/*fenye_art*/
.fenye_art{ position:relative; width:1400px; left:50%; padding:100px 0px; margin-left:-700px;}
.fenye_art_tit{ float:left; width:1400px; line-height:30px; font-size:24px; color:#000; text-align:center; padding:50px 0px;}
.fenye_art_body{ float:left; width:1400px; line-height:30px; font-size:16px !important; color:#333; text-align:justify;}
.fenye_art_body *{ max-width:1400px; line-height:30px; font-size:16px !important; color:#000;}
.fenye_art_body img{ margin:10px 0px;}

.fenye_art_href{ float:left; width:1400px; border-top:1px solid #000; margin-top:50px; padding-top:10px;}
.fenye_art_href a{ float:left; width:1400px; margin-top:10px; font-size:16px; color:#333;}



/*fenye_imgc*/
.fenye_imgc{ position:relative; width:1400px; left:50%; padding:50px 0px; margin-left:-700px;}
.fenye_imgc a{ float:left; width:338px; height:300px; margin:6px; box-shadow:0px 0px 4px rgba(0,0,0,0.06); transition:all 0.3s;}
.fenye_imgc a div{ float:left; width:100%; height:240px; overflow:hidden;}
.fenye_imgc a div dd{ float:left; width:100%; height:240px; transition:all 0.3s;}
.fenye_imgc a span{ float:left; width:100%; height:60px; line-height:50px; text-align:center; font-size:14px; color:#000; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.fenye_imgc a:hover{ box-shadow:0px 0px 4px rgba(0,0,0,0.2);}





















